/* Fix IE6 brokeness */
div#primary ul {
  width: 35em;
}

/* handcraft tab widths */
/* Report */
.menu-748 {
  width: 10em;
}
/* All reports */
.menu-765 {
  width: 7em;
}
/* About */
.menu-747 {
  width: 4em;
}
/* Contact */
.menu-2 {
  width: 6em;
}
div#primary ul.links li.active,
div#primary ul.links li {
  background-image: none;
}
div#primary ul.links li.active a,
div#primary ul.links li a {
  background-image: none;
}

div#primary {
  border: 1px solid green;
  height: 25px;
  padding: 0;
  margin: 0;
}

#header {
  background: white;
}
#content-area {
  width: 800px;
}

/*div#primary ul {
  width: 40em;
}
div#primary ul.links li a {
  background-image: none;
}
div#primary ul.links li {
  background-image: none;
  border: 1px solid red;
  width: 9em;
}
*/
